package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCH2Response {

    @Parameter(name = "RequestID")
    Long requestID();

    @Parameter(name = "SchvalenoFlag")
    Boolean schvalenoFlag();

}